<template>
  <div class="card">
    <div class="card-header">
      Итак...
    </div>
    <div class="card-body">
      <h5 class="card-title">С вероятностью <b>{{ topValue }}%</b></h5>
      <p class="card-text">на фотографии изображена порода <b>{{ topBreed }}</b>.</p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ResultPanel',
  props: {
    topBreed: String,
    topValue: Number,
  },
};
</script>

<style scoped>

</style>
